urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x04/ubuntu-server-26.04/dtb.bin
   sha256sum: 7f23deb6396077b32f1c5c414c3520e70c68fc5fca5e64b0e5be10d5b287bc40
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x04/ubuntu-server-26.04/rawprogram0_emmc.xml
   sha256sum: d98a5fab6af627dba7d2c6d1657a7441a721a9a378aaafa91f572ff887b16dab
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x04/ubuntu-server-26.04/rawprogram0.xml
   sha256sum: 5fcae400485c50f8a2304a7261735a3ff577120d470f6c15dded13d6ca1d5b33
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x04/ubuntu-server-26.04/ubuntu-26.04-preinstalled-server-arm64+dragonwing-x04-20260722.img.xz
   sha256sum: 9b3b974df44491cc2862a8d7c3d583105d01680bd08673b7c9157dc7b03ca3cf
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/X1E80100/IQ-X.1.7-Ver.1.1/IQ-X.1.7-Ver.1.1-ubuntu-X1E80100-nhlos-bins.tar.gz
   sha256sum: e03086a0b969acaf44f913ad0f1cf354700d06083bc78995d8999bdb43b1ae8b
